Ask Your Question

Revision history [back]

Sorry I have only latest trunk repos installed :-

sudo yum -y install yum-plugin-priorities
sudo curl -o /etc/yum.repos.d/delorean-newton.repo  http://buildlogs.centos.org/centos/7/cloud/x86_64/rdo-trunk-newton-tested/delorean.repo
sudo curl -o /etc/yum.repos.d/delorean-deps-newton.repo https://trunk.rdoproject.org/centos7-newton/delorean-deps.repo

Getting

[stack@ServerTQS72 ~]$ uname -a
Linux ServerTQS72.localdomain 3.10.0-327.36.1.el7.x86_64 #1 SMP Sun Sep 18 13:04:29 UTC 2016 x86_64 x86_64 x86_64 GNU/Linux
[stack@ServerTQS72 ~]$ sudo yum deplist erlang-wx | awk '/provider:/ {print $2}' | sort -u
erlang-erts.x86_64
erlang-kernel.x86_64
erlang-stdlib.x86_64
glibc.i686
glibc.x86_64
libgcc.x86_64
libstdc++.x86_64
mesa-libGL.i686
mesa-libGLU.i686
mesa-libGLU.x86_64
mesa-libGL.x86_64

Manage same way with your repos been set up.

Sorry I have only latest trunk repos installed :-

sudo yum -y install yum-plugin-priorities
sudo curl -o /etc/yum.repos.d/delorean-newton.repo  http://buildlogs.centos.org/centos/7/cloud/x86_64/rdo-trunk-newton-tested/delorean.repo
sudo curl -o /etc/yum.repos.d/delorean-deps-newton.repo https://trunk.rdoproject.org/centos7-newton/delorean-deps.repo

Getting

[stack@ServerTQS72 ~]$ uname -a
Linux ServerTQS72.localdomain 3.10.0-327.36.1.el7.x86_64 #1 SMP Sun Sep 18 13:04:29 UTC 2016 x86_64 x86_64 x86_64 GNU/Linux
[stack@ServerTQS72 ~]$ sudo yum deplist erlang-wx | awk '/provider:/ {print $2}' | sort -u
erlang-erts.x86_64
erlang-kernel.x86_64
erlang-stdlib.x86_64
glibc.i686
glibc.x86_64
libgcc.x86_64
libstdc++.x86_64
mesa-libGL.i686
mesa-libGLU.i686
mesa-libGLU.x86_64
mesa-libGL.x86_64

Attempt to install ( per larsks )

yum deplist erlang-wx | awk '/provider:/ {print $2}' | sort -u | xargs yum -y install

Manage same way with your repos been set up.

UPDATE 10/10/2016
Try

sudo yum -y install yum-plugin-priorities
sudo curl -o /etc/yum.repos.d/delorean-newton.repo  http://buildlogs.centos.org/centos/7/cloud/x86_64/rdo-trunk-mitaka-tested/delorean.repo
 sudo curl -o /etc/yum.repos.d/delorean-deps-newton.repo https://trunk.rdoproject.org/centos7-mitaka/delorean-deps.repo

END UPDATE

Sorry I have only latest trunk repos installed :-

sudo yum -y install yum-plugin-priorities
sudo curl -o /etc/yum.repos.d/delorean-newton.repo  http://buildlogs.centos.org/centos/7/cloud/x86_64/rdo-trunk-newton-tested/delorean.repo
sudo curl -o /etc/yum.repos.d/delorean-deps-newton.repo https://trunk.rdoproject.org/centos7-newton/delorean-deps.repo

Getting

[stack@ServerTQS72 ~]$ uname -a
Linux ServerTQS72.localdomain 3.10.0-327.36.1.el7.x86_64 #1 SMP Sun Sep 18 13:04:29 UTC 2016 x86_64 x86_64 x86_64 GNU/Linux
[stack@ServerTQS72 ~]$ sudo yum deplist erlang-wx | awk '/provider:/ {print $2}' | sort -u
erlang-erts.x86_64
erlang-kernel.x86_64
erlang-stdlib.x86_64
glibc.i686
glibc.x86_64
libgcc.x86_64
libstdc++.x86_64
mesa-libGL.i686
mesa-libGLU.i686
mesa-libGLU.x86_64
mesa-libGL.x86_64

Attempt to install ( per larsks )

yum deplist erlang-wx | awk '/provider:/ {print $2}' | sort -u | xargs yum -y install

Manage same way with your repos been set up.

UPDATE 10/10/2016
Try

sudo yum -y install yum-plugin-priorities
sudo curl -o /etc/yum.repos.d/delorean-newton.repo /etc/yum.repos.d/delorean-mitaka.repo  http://buildlogs.centos.org/centos/7/cloud/x86_64/rdo-trunk-mitaka-tested/delorean.repo
 sudo curl -o /etc/yum.repos.d/delorean-deps-newton.repo /etc/yum.repos.d/delorean-deps-mitaka.repo https://trunk.rdoproject.org/centos7-mitaka/delorean-deps.repo

END UPDATE

Sorry I have only latest trunk repos installed :-

sudo yum -y install yum-plugin-priorities
sudo curl -o /etc/yum.repos.d/delorean-newton.repo  http://buildlogs.centos.org/centos/7/cloud/x86_64/rdo-trunk-newton-tested/delorean.repo
sudo curl -o /etc/yum.repos.d/delorean-deps-newton.repo https://trunk.rdoproject.org/centos7-newton/delorean-deps.repo

Getting

[stack@ServerTQS72 ~]$ uname -a
Linux ServerTQS72.localdomain 3.10.0-327.36.1.el7.x86_64 #1 SMP Sun Sep 18 13:04:29 UTC 2016 x86_64 x86_64 x86_64 GNU/Linux
[stack@ServerTQS72 ~]$ sudo yum deplist erlang-wx | awk '/provider:/ {print $2}' | sort -u
erlang-erts.x86_64
erlang-kernel.x86_64
erlang-stdlib.x86_64
glibc.i686
glibc.x86_64
libgcc.x86_64
libstdc++.x86_64
mesa-libGL.i686
mesa-libGLU.i686
mesa-libGLU.x86_64
mesa-libGL.x86_64

Attempt to install ( per larsks )

yum deplist erlang-wx | awk '/provider:/ {print $2}' | sort -u | xargs yum -y install

Manage same way with your repos been set up.